---
# tasks file for lamp

- name: Includes
  include_vars: "{{ ansible_os_family }}.yml"

- name: Install lamp
  package: 
    name: "{{ item }}"
    state: "{{ state }}" 
  loop: "{{ lamp_packages }}"
  notify: 
    - Web start
    - Mariadb start

- name: Install index.html
  template:
    src:  index.j2
    dest: /var/www/html/index.html
    owner: '{{ web.user }}'
    mode: '0644'

